- {"dt": "2024-06-19T12:03:17.706285", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-19T12:03:17.707820", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-19T12:03:17.708852", "lvl": "info", "msg": "Start time: 2024-06-19 12:03:17.708798+00:00 (UTC)"}
- {"dt": "2024-06-19T12:03:17.710094", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/bbe/deploy/images/bbe//initramfs-netboot-image-bbe.ext4.gz exists"}
- {"dt": "2024-06-19T12:03:19.111981", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/bbe/deploy/images/bbe//zImage exists"}
- {"dt": "2024-06-19T12:03:19.687396", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/bbe/deploy/images/bbe//am335x-sancloud-bbe.dtb exists"}
- {"dt": "2024-06-19T12:03:20.263833", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz exists"}
- {"dt": "2024-06-19T12:03:20.830343", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-19T12:03:21.414257", "lvl": "info", "msg": "validate duration: 3.71"}
- {"dt": "2024-06-19T12:03:21.414980", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-19T12:03:21.415997", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-19T12:03:21.417076", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34890"}
- {"dt": "2024-06-19T12:03:21.420811", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34890"}
- {"dt": "2024-06-19T12:03:21.421731", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-19T12:03:21.422286", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.1/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
